Identificada otra vulnerabilidad en los productos de Adobe

adobe-logo.gif

secunia.com alerta a los usuarios por otra vulnerabilidad encontrada en los productos de Adobe.

Las versiones afectadas son Adobe Photoshop CS2 y CS3 además de Elements 5.X.. La vulnerabilidad está relacionada con el PNG.8BI, el plug in de los productos de Adobe para manejar los archivos .PNG.

Esta vulnerabilidad puede hacer que un usuario pueda generar un desbordamiento en la máquina atacada mediante un archivo .PNG previamente tratado por un hacker. Por ahora Adobe no ha lanzado ningún parche para esta vulnerabilidad.

Para más información: http://milw0rm.com/exploits/3812

Leave a Reply

eleven + twenty =

This site uses Akismet to reduce spam. Learn how your comment data is processed.